
#wb_header { height: 2px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1235px; background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 0.1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1317px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1317px; min-height: 1317px; }
#wb_element_instance0 { top: 36px; left: 1040px; min-width: 1px; width: 1px; min-height: 1px; height: 1px; display: block; z-index: 77; }
#wb_element_instance0 img { width: 1px; height: 1px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 form .form-area-field { height: 168px; }
#wb_element_instance1 { top: 864px; left: 257px; min-width: 680px; width: 680px; min-height: 294px; height: 294px; display: block; z-index: 80; }
#wb_element_instance2 { top: 790px; left: 257px; min-width: 680px; width: 680px; min-height: 48px; height: 48px; display: block; z-index: 81; }
#wb_element_instance3 { top: 30px; left: 275px; min-width: 650px; width: 650px; min-height: 640px; height: 640px; display: block; z-index: 91; overflow: hidden; }
#wb_element_instance3 img { width: 652.33280127344px; height: 711.27820405531px; display: block; position: relative; left: -2.3328012734393px; top: -39.278204055313px; max-width: inherit; }
#wb_element_instance4 { top: 686px; left: 0; right: 0; min-height: 549px; height: 549px; display: block; z-index: 78; }
#wb_element_instance4 > .wb_shp { display: block; background-color: #9fcc9f; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 549px; }
#wb_element_instance4 > .wb_shp:before { background: transparent url("../gallery_gen/4a2c0fbcb1ac771e6377636b307723d5.jpg") repeat scroll center center; background-size: cover; opacity: 0.1; }
#wb_element_instance5 { top: 57px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 form td { text-align: right; }
#wb_element_instance1 form tr.area-row > th { height: 1%; }
#wb_element_instance1 form tr.area-row > td { height: 1%; }
#wb_element_instance1 form tr.form-footer > td { height: 20px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
